name = "AtomicStryker's Battle Towers"
filename = "BattleTowers-1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a67d73e74c211f0e958cab6f0acdec73d7d6236e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2817288
project-id = 227877
